{
    "dc_identifier": "nl.gm0796.2k.2023.1934",
    "dc_title": "Gasthuiskwartier bouwblok F te s-Hertogenbosch: Ontwerp-beschikking hogere grenswaarde geluid voor 77 appartementen",
    "dc_type": "2k",
    "dc_description": "Burgemeester en wethouders maken bekend dat het hogere grenswaarde voor geluid gaat verlenen voor de bouw van 77 appartementen  te s-Hertogenbosch.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2023-345893",
    "dc_publisher": "gm0796",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Bestuur | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-12-01",
    "foi_publishedDate": "2023-08-04",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente 's-hertogenbosch",
    "tooiwl_rubriek": "andere beschikking",
    "tooiwl_rubriekCode": "c_11b611a06",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente 's-hertogenbosch",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "202",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0796.2k.2023.1934.doc.1",
            "dc_title": "Gasthuiskwartier bouwblok F te s-Hertogenbosch: Ontwerp-beschikking hogere grenswaarde geluid voor 77 appartementen",
            "foi_fileName": "gmb-2023-345893.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2023-345893.pdf"
        },
        {
            "dc_identifier": "nl.gm0796.2k.2023.1934.doc.2",
            "dc_title": "Ontwerpbeschikking hgw Gasthuiskwartier bouwblok F",
            "foi_fileName": "exb-2023-38344.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-38344/1/bijlage/exb-2023-38344.pdf"
        },
        {
            "dc_identifier": "nl.gm0796.2k.2023.1934.doc.3",
            "dc_title": "Aanvraag hgw blok F Gasthuiskwartier",
            "foi_fileName": "exb-2023-38345.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-38345/1/bijlage/exb-2023-38345.pdf"
        },
        {
            "dc_identifier": "nl.gm0796.2k.2023.1934.doc.4",
            "dc_title": "Akoestisch onderzoek bouwblok F Gasthuiskwartier",
            "foi_fileName": "exb-2023-38346.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-38346/1/bijlage/exb-2023-38346.pdf"
        }
    ]
}